Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 01 Feb 2022 23:39:14 +0000

Chat transcript

	Harry Tue, 02/01/22 06:34:48 pm America/New_York
		Hello, would you like to talk about our services?
	Visitor 06:34:48 pm
		Hello Harry
	Harry 06:35:01 pm
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Visitor 06:35:35 pm
		we are researching 1/4 cabinets starting in NJ but also similarly will do in mid west of country for DR.
		in the Clifton area i would like to focus on first.
		CoLocation, 1/4  10amps, /27 IP's,  100Mb on 1Gbit connection
	Harry 06:36:43 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 06:36:56 pm
		[email-masked]
		USA
		01-732-228-6260x1012
	Harry 06:37:38 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 06:37:58 pm
		sure no rush, tomorrow is fine...thx that was it
	Harry 06:38:07 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 06:38:14 pm
		Harry archived the chat
	System 06:38:25 pm
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes
Was the case resolved during the chat? Yes

	3m 26s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-jersey

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com